/* Class = "NSWindow"; title = "AdGuard Crash Reporter"; ObjectID = "1"; */
"1.title" = "Відправка звіту про збій AdGuard";

/* Class = "NSTextFieldCell"; title = "Email address"; ObjectID = "19"; */
"19.title" = "Електронна адреса:";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "21"; */
"21.title" = "Пропустити";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "22"; */
"22.title" = "Відправити";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "23"; */
"23.placeholderString" = "Опціонально";

/* Class = "NSTextFieldCell"; title = "What happened before the crash? (Optional)"; ObjectID = "24"; */
"24.title" = "Що ви робили, коли стався збій програми?";

/* Class = "NSTextFieldCell"; title = "AdGuard crashed the last time it was used. Would you like to send us a report to help us improve the app?"; ObjectID = "39"; */
"39.title" = "Минулого разу AdGuard аварійно завершив роботу. Бажаєте відправити звіт про збій розробникам?";

/* Class = "NSButtonCell"; title = "Reset settings"; ObjectID = "9EP-cS-4Ih"; */
"9EP-cS-4Ih.title" = "Скинути налаштування...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Optional"; ObjectID = "BmS-G7-xgc"; */
"BmS-G7-xgc.ibShadowedIsNilPlaceholder" = "Опціонально";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "Optional"; ObjectID = "BmS-G7-xgc"; */
"BmS-G7-xgc.ibShadowedNotApplicablePlaceholder" = "Опціонально";
